<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">HmDeskClock</string>
    <string name="every_day">Every day</string>
    <string name="never">Never</string>
    <string name="day_concat">/</string>
    <string name="default_label">Alarm</string>
    <string name="day">1 day</string>
    <string name="days">%s days</string>
    <string name="hour">1 hour</string>
    <string name="hours">%s hours</string>
    <string name="minute">1 minute</string>
    <string name="minutes">%s minutes</string>
    <string name="new_alarm">New Alarm</string>
    <string name="please_edit_alarm">Edit Time</string>
    <string name="more">Alarm list</string>
    <string name="next_alarm">Next alarm</string>
    <string name="alarm_list">Alarm list</string>
    <string name="edit_alarm">Edit alarm</string>
    <string name="alarm_repeat">Repeat</string>
    <string name="alarm_off">Off</string>
    <string name="alarm_open">On</string>
    <string name="alarm_delete">Delete</string>
    <string name="alarm_repeat_setting">Repeat setting</string>
    <string name="once_time">Once only</string>
    <string name="work_days">Workday</string>
    <string name="hour_unit">Hour</string>
    <string name="minute_unit">Minute</string>
    <string name="snooze_button">Snooze</string>
    <string name="dimiss_button">Off</string>
    <string name="stop_watch_left_button_positive">Lap</string>
    <string name="stop_watch_left_button_negative">Reset</string>
    <string name="stop_watch_right_button_positive">Start</string>
    <string name="stop_watch_start_button">Start</string>
    <string name="stop_watch_right_button_negative">Stop</string>
    <string name="stop_watch_lap_text">%d lap(s)</string>
    <string name="stop_watch_default_lap">Stopwatch</string>
    <string name="stop_watch_default_lap_time">00:00.00</string>
    <string name="stop_watch_lap_list_title_text">%d Lap(s)</string>
    <string name="title_activity_stopwatch">StopwatchActivity</string>
    <string name="hello_world">Hello world!</string>
    <string name="action_settings">Settings</string>
    <string name="title_activity_stop_watch_lap_list">StopWatchLapListActivity</string>
    <string name="count_down_title">Timer</string>
    <string name="count_down_default_new">New Timer</string>
    <string name="count_down_end">Timer ends</string>
    <string name="count_down_btn_end">End</string>
    <string name="count_down_btn_pause">Pause</string>
    <string name="count_down_btn_continue">Resume</string>
    <string name="count_down_btn_stop">Stop</string>
    <string name="count_down_picker_min">m</string>
    <string name="count_down_picker_hour">h</string>
    <string name="count_down_wrong_time_tips">Please set a valid time</string>
    <string name="count_down_del_time">Delete this timer？</string>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="locale_title">Select Language</string>
    <string name="average_text">Avg</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Confirm</string>
    <string name="picker_default_nagetive_text">Off</string>
    <string name="no_heartrate_data_hint">Heart rate data not detected</string>
    <string name="no_altitude_hint">Altitude data not detected</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Settings</string>
    <string name="sport_music_settings">Sports music</string>
<!--START of missed texts by Huami-->
    <string name="widget_currentstep_title">Data Center</string>
    <string name="widget_currentstep_activities">Steps today</string>
    <string name="widget_currentstep_sleep_hour">h</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Sleep last night</string>
    <string name="widget_currentstep_sleep_no">No sleep data</string>
    <string name="widget_currentstep_activity_no">No exercise today?</string>
<!--END of missed texts by Huami-->
</resources>
